@charset "utf-8";
/* CSS Document */
table h4 {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:normal;
	text-align:left;
}
.tableHead {
	color:#007AA7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	background-color:#CCEFFC;
	font-weight:normal;
	text-align:center;
}
.position {
	color:#005778;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	text-align:center;
}
.totals {
	color:#007AA7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	background-color:#CCEFFC;
	font-weight:normal;
	text-align:left;
}
.contentOdd {
	color:#003448;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	padding-left:10px;
}
.contentOdd .ico {
    width:15px;
    height:15px;
    float: left !important;
    margin: 5px auto !important;
    color:#00aeef;
}
.contentEven {
	color:#003448;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	padding-left:10px;
}
.contentEven .ico {
    width:15px;
    height:15px;
    float: left !important;
    margin: 5px auto !important;
    color:#00aeef;
}
.contentOddHidden {
	color:#003448;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	padding-left:10px;
}
.contentEvenHidden {
	color:#003448;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	padding-left:10px;
}
.weight {
	color:#008BBF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	text-align:center;
}
.toy {
	color:#00688F;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	text-align:center;
}
.trOdd { 
	background-color:#FFFFFF;
}
.trEven {
	background-color:#F0FFFF;
}
.qualifier {
	color:#003448;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
}
.storyText {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	background-color:#ffffff;
	font-weight:normal;
	text-align:left;
	margin: 0 20px 0 20px;
	padding: 10px;
}



@media (max-width: 767px) {
    	.contentOddHidden {
		display: none !important; height: 0px !important; width:0px !important;
	}
	.contentEvenHidden {
		display: none !important; height: 0px !important; width:0px !important;
	}
	.tdHidden {
		display: none !important; height: 0px !important; width:0px !important;
	}
}
